# lag.disable

Disable the lag metering engine

Syntax

    lag.disable

Description
This command disable the lag metering engine, thus disabling the other commands of this module (except lag.enable).
See also
lag.enable lag.lag lag.setinterval lag.getinterval lag.getalarmtime lag.setalarmtime lag.removelaget

Main index, Command index

KVirc 3.0.0 documentation
Generated by root at Thu Apr 29 12:41:05 2004